dlt-viewer

Version: 2.21.2+dfsg-3

Architecture: amd64

Number of files: 66

Total size: 4.7 MB

sharing with respect to png_sha512

packagefiles shareddata shared
adwaita-icon-theme compare 7 (10%) 104.7 KB (2%)
self compare 1 (1%) 47.2 KB (0%)
tango-icon-theme compare 17 (25%) 26.0 KB (0%)
doublecmd-common compare 7 (10%) 10.9 KB (0%)
phpldapadmin compare 6 (9%) 10.2 KB (0%)
filezilla-common compare 7 (10%) 9.5 KB (0%)
qtwebengine5-examples compare 5 (7%) 7.2 KB (0%)
scilab-data compare 2 (3%) 3.8 KB (0%)
obs-api compare 2 (3%) 3.1 KB (0%)
cairo-dock-clock-plug-in compare 1 (1%) 2.9 KB (0%)
thonny compare 2 (3%) 2.5 KB (0%)
maint-guide-ja compare 1 (1%) 2.0 KB (0%)
maint-guide-ru compare 1 (1%) 2.0 KB (0%)
maint-guide compare 1 (1%) 2.0 KB (0%)
maint-guide-it compare 1 (1%) 2.0 KB (0%)
maint-guide-es compare 1 (1%) 2.0 KB (0%)
maint-guide-de compare 1 (1%) 2.0 KB (0%)
maint-guide-ca compare 1 (1%) 2.0 KB (0%)
maint-guide-fr compare 1 (1%) 2.0 KB (0%)
fusiondirectory compare 1 (1%) 2.0 KB (0%)
debmake-doc compare 1 (1%) 2.0 KB (0%)
maint-guide-zh-tw compare 1 (1%) 2.0 KB (0%)
maint-guide-zh-cn compare 1 (1%) 2.0 KB (0%)
maint-guide-vi compare 1 (1%) 2.0 KB (0%)
adun.app compare 1 (1%) 1.2 KB (0%)
psychopy compare 1 (1%) 1008 B (0%)
gnome-colors-common compare 1 (1%) 846 B (0%)

sharing with respect to sha512

packagefiles shareddata shared
adwaita-icon-theme compare 7 (10%) 104.7 KB (2%)
self compare 1 (1%) 47.2 KB (0%)
tango-icon-theme compare 14 (21%) 21.3 KB (0%)
doublecmd-common compare 7 (10%) 10.9 KB (0%)
phpldapadmin compare 5 (7%) 8.2 KB (0%)
qtwebengine5-examples compare 4 (6%) 5.2 KB (0%)
scilab-data compare 2 (3%) 3.8 KB (0%)
obs-api compare 2 (3%) 3.1 KB (0%)
thonny compare 2 (3%) 2.5 KB (0%)
dlt-viewer-dev compare 2 (3%) 1.9 KB (0%)
adun.app compare 1 (1%) 1.2 KB (0%)
psychopy compare 1 (1%) 1008 B (0%)
gnome-colors-common compare 1 (1%) 846 B (0%)

sharing with respect to gzip_sha512

packagefiles shareddata shared
dlt-viewer-dev compare 1 (1%) 1.0 KB (0%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service